@charset "utf-8";
/* CSS Document */
body{
font-family: Georgia;
font-size:12px;
color:#000;
margin:0 auto;
background:#fff;
/*width:964px;*/
text-align:center;
}
p{
padding:0;
margin:0;
font-size:12px;
line-height:18px;
}
#wrap{
/*width:964px;*/
margin:0 auto;
}
.cls{
clear:both;
}
#body-main-div{
padding:0px 0px 0px 0px;
}
#in-body-main-div{
/*	border-top: dashed 1px #dedcdc;
*/	padding:16px 0px 4px 0px;
margin:0 auto;
max-width:1003px;
width:90%;
}
#header-div{
/*	border-bottom: dashed 1px #dedcdc;
padding-top:20px;
*/
background: url(../images/dute.jpg) repeat-x bottom;
}
#header-div1{
margin:0 auto;
max-width:631px;
width:100%;
padding-top:18px;
}
#homeheader-div{
margin:0 auto;
max-width:714px;
width:100%;
padding-top:18px;
}
#header-home-div{
margin:0 auto;
max-width:600px;
width:100%;
padding-top:18px;
}
#logo-div{
text-align:center;
}
#nav{
padding:20px 0px 8px 0px;
}
#img-main-div {
/*    background: none repeat scroll 0 0 #000000;
*/    margin-bottom: 45px;
margin:0 auto;
/*padding:10px;*/
max-width:1003px;
width:100%;
text-align: center;
border:solid 0px #006600;
}
#img-div{
}
/*-----media----*/
#float-left{
width:146px;/*176px*/
float:left;
padding:0px 10px 0px 9px; /*0px 10px 0px 9px*/
text-align:left;
}
#float-left_c{
width:146px;/*176px*/
float:left;
padding:0px 10px 0px 0; /*0px 10px 0px 9px*/
text-align:left;
margin-right:9px;
}
#float-left1{
width:172px;
float:left;
padding:0px 10px 0px 30px;
text-align:left;
}
#float-right{
float: left;
max-width:838px;/*798px*/
border:0px #000 solid;
width:100%
}
#float-right-collection{
float: left;
max-width:838px;/*798px*/
width:100%;
border:0px #000 solid;
}
#float-right_mission{
padding:24px 0 0 29px;
float: left;
width:100%;/*808px*/
max-width:810px;
border:0px #000 solid;
}
#float-right_dd{
float: left;
width:808px;/*798px*/
border:0px #000 solid;
}
#float-right_about{
padding:15px 0 0 29px;/*32px 0 0 29px*/
float: left;
width:808px;/*798px*/
border:0px #000 solid;
}
#float-right_about_list{
padding:18px 0 0 29px;/*32px 0 0 29px*/
float: left;
width:808px;/*798px*/
border:0px #000 solid;
}
#float-right_designer{
padding:12px 0 0 29px;
float: left;
width:808px;/*798px*/
border:0px #000 solid;
}
#float-right1{
padding:6px 0px 0px 0px;
float: left;
width:798px;
border:0px #000 solid;
}
#vedio-div{
}
#heading-div{
border-bottom:1px dashed #DEDCDC;
padding:20px 0px 20px 0px;
}
#dt-text-div{
width:750px;
padding:23px 0px 22px;
}
.heading-text{
font-family: Georgia;
font-size:14px;
color:#DBB672;
/*	font-weight:bold;
*/}
#join-div{
padding:0px 0px 31px 0px;
}
#join-div_e{
padding:0px 0px 20px 0px;
}
#join1-div{
padding:0 0 25px;
}
.pls-text{
font-family: Georgia;
font-size:14px;
color:#DBB672;
/*	font-weight:bold;
*/	line-height:18px;
text-align:left;
}
.vis-text{
font-family: Georgia;
font-size:14px;
font-style:italic;
color:#000;
font-weight:bold;
line-height:18px;
}
.jun-text{
font-family: Georgia;
font-size:12px;
color:#000;
/*	font-weight:bold;
*/	line-height:18px;
text-align:left;
}
.jun-text-sm{
font-family: Georgia;
font-size:12px;
color:#000;
/*	font-weight:bold;
*/	line-height:18px;
text-align:left;
}
.jun-text1 {
color: #000;
font-family: Georgia;
font-size: 12px;
/*    font-weight: bold;
*/    line-height: 16px;
text-align: left;
}
.clk-text{
font-family: Georgia;
font-size:12px;
color:#afafaf;
/*	font-weight:bold;
*/	text-align:left;
line-height: 16px;
}
#video-link-div{
border-bottom: dotted 2px #DEDCDC;
background: url(../images/dute.jpg) repeat-x top;
padding:30px 0 0 0;
}
#video-link-div_1 {
border-bottom: dotted 2px #DEDCDC;
padding:0px;
width:806px;
}
#video-link-div1{
border-bottom: dotted 2px #DEDCDC;
padding:0px 0px 0px 0px
}
.body-text{
font-family: Georgia;
font-size:12px;
line-height:18px;
color:#000;
/*font-weight:bold;
letter-spacing:1px;*/
text-align:left;
width:808px;
}
.borderit img {
border: 6px solid #000;
margin-left:16px;
}
.borderit:hover img {
border: 6px solid #DBB672;
}
.borderit:visted img {
border: 6px solid #DBB672;
}
.borderit:active img {
border: 6px solid #DBB672;
}
.borderit:hover {
color: red; /* irrelevant definition to overcome IE bug */
}
#glass-pro-div {
font-family:Georgia;
font-size:12px;
color:#afafaf;
width:221px;/*180px*/
font-weight:bold;
}
#glass-pro-div:hover {
font-family:Georgia;
font-size:12px;
color:#DBB672;
width:221px;/*180px*/
font-weight:bold;
}
#glass-div{
padding:8px;
word-wrap: break-word;
height:16px;
font-weight:normal;
}
#glass-img-div{
font-family: Georgia;
font-size:12px;
color:#DBB672;
font-weight:bold;
/*	padding:5px 0px;*/
padding:10px 0px 10px 0px;
}
.glass-text{
font-family: Georgia;
font-size:12px;
color:#afafaf;
font-weight:bold;
}
/*.glass-text:hover{
font-family: Georgia;
font-size:12px;
color:#DBB672;
font-weight:bold;
}*/
.glass-text1{
font-family: Georgia;
font-size:12px;
color:#d0a961;
font-weight:bold;
}
#prv-div{
padding:0 0px 6px 0px;
margin-top:2px;
}
.prv-text{
text-align:right;
font-family: Georgia
font-size:10px;
/*font-weight:bold;*/
color:#AFAFAF;
}
.gr-text{
font-family: Georgia;
font-style:italic;
font-size:18px;
color:#000;
font-weight:bold;
line-height:21px;
}
.gr-sm-text{
font-family: Georgia;
font-size:12px;
color:#000;
font-weight:bold;
line-height:18px;
}
#img-div-line{
padding:0px 0px 30px 0px;
left:318.2px;
position:absolute;
}
#sub-menus{
padding:10px 0px 10px 0;/*10px 0px 10px 6px*/
border-bottom:dotted 2px #e1e1e1;
border-top:dotted 2px #e1e1e1;
width:144px;
float:left;
}
#sub-menus1{
padding:5px 0px 5px 0;/*10px 0px 10px 6px*/
border-bottom:dotted 2px #e1e1e1;
width:144px;
float:left;
}
#sub-menus2{
padding:0 0px 33px 0;/*10px 0px 10px 6px*/
border-bottom:dotted 2px #e1e1e1;
width:144px;
float:left;
}
.chk-sub-text{
font-family: Georgia;
/*font-weight:bold;*/
color:#afafaf;
font-size:12px;
font-style:italic;
text-decoration:none;
}
.sublinks{
font-family: Georgia;
font-weight:bold;
color:#afafaf;
font-size:12px;
font-style:italic;
text-decoration:none;
}
.sublinks:hover{
font-family: Georgia;
font-weight:bold;
color:#d0a961;
font-size:12px;
font-style:italic;
}
.pro-sublinks{
font-family: Georgia;
font-weight:bold;
color:#d0a961;
font-size:12px;
font-style:italic;
text-decoration:none;
}
.pro-sublinks:hover{
font-family: Georgia;
font-weight:bold;
color:#d0a961;
font-size:12px;
font-style:italic;
text-decoration:underline;
}
#search-div{
padding:60px 0px 0px 0px;
}
.search-br{
float:left;
padding:8px 0px 2px 4px ;
width:114px;
height:26px;
background:url(../images/search_img.jpg) no-repeat;
}
.search-filds{
width:120px;
/*height:20px;*/
border:0px solid #000;
color:#afafaf;
font-family: Georgia;
/*font-weight:bold;*/
font-size:12px;
font-style:italic;
/*padding-top:5px;*/
}
#search-icon{
width:27px;
height:32px;
float:left;
}	
/*#icon{
float:right;
padding:0px 0px 0px 4px;
}
#icon1{
float:right;
padding:0px 0px 0px 4px;
}*/
.footerlinks{
text-decoration:none;
padding:0px 4px 0px 4px;
font-size:10px;
color:#FFF;
font-weight:bold;
font-family: Georgia;
}
.footerlinks a{
text-decoration:none;
padding:0px 4px 0px 4px;
font-size:10px;
color:#FFF;
font-weight:bold;
font-family: Georgia;
}
.footerlinks a:hover {
text-decoration:underline;
color:#d0a961;
}
#active_menu{
color:#d0a961;
font-weight:bold;
}
#footer-main-div{
background:#000;
height:42px;
/*	padding:10px 0px 0px 0px;
*/}
#footer-div{
margin:0 auto;
width:1003px;
}
#footer-left{
font-family: Georgia;
font-size:10px;
color:#FFF;
float:left;
/*padding-left:10px;
font-weight:bold;
*/	padding-top:16px;
}
#footer-left-home{
font-family: Georgia;
font-size:10px;
color:#FFF;
float:left;
padding-left:20px;
/*	font-weight:bold;
*/	padding-top:16px;
}
#footer-right{
font-family: Georgia;
float:right;
font-size:10px;
color:#FFF;
/*	font-weight:bold;
*/	padding:4px 0px 0px 0px;
}
#footer-right-all{
padding-top:10px;
/*padding-right:10px;
*/ float: right;
/*padding-right:8px;
*/}
#footer-right-all-home{
padding-top:10px;
/*padding-right:10px;
*/ float: right;
padding-right:19px;
}
.orange-title{
color: #DBB672;
display: block;
font-family: Georgia;
font-size: 12px;
font-style: italic;
font-weight: bold;
padding: 4px 0;
text-decoration: none;
text-indent: 0;
width: 140px;
text-align:left;
}
/**********************************************************/
.widget_bar_bottom {
bottom: 0px;
}
.widget_bar_bottom, .widget_bar_top {
position: fixed;
left: 0px;
width: 100%;
height: 42px;
/* line-height: 45px;*/
z-index: 100;
}
#close-button{
padding:4px 6px 0px 0px;
float:left;
}
#icon {
float:right;
padding:0px 3px 0px 3px;
}
#icon1 {
float:right;
/* padding:6px 0px 0px 4px;
*/}
#icon-f {
float: right;
padding-right:9px;
/*    padding: 0px 0px 0px  4px;
*/}
/*------left-side-menus--------*/
.mainlevel{
font-family: Georgia;
font-size:12px;
color:#000;
font-weight: bold;
font-style:italic;
line-height:23px;
/*line-height:29px;*/
}
.mainlevel:hover{
font-family: Georgia;
font-size:12px;
color:#DBB672;
font-weight: bold;
}
.mainlevel:active{
font-family: Georgia;
font-size:12px;
color:#DBB672;
font-weight: bold;
}
.sublevel{
font-family: Georgia;
font-size:12px;
color:#DBB672;/*color:#DBB672;*/
/*font-weight: bold;*/
font-style:italic;
line-height:21px;
margin-left:5px;
}
.grey-text-normal_sa {
color: #7D7D7D;
font-family: Georgia;
font-size: 12px;
/*    font-weight: bold;
*/    line-height: 18px;
margin-left:6px;
}
.grey-text-normal {
color: #7D7D7D;
font-family: Georgia;
font-size: 12px;
/*    font-weight: bold;
*/    line-height: 18px;
width:808px;
margin-left:2px;
/*margin-left:21px;*/
}
.grey-text-normal1 {
color: #7D7D7D;
font-family: Georgia;
font-size: 12px;
font-weight: bold;
line-height: 18px;
}
/****************************************/
/* list */
.sideboxrec {
padding-left:14px;
text-align:left;
padding-top:0px;
font-size:12px;
/*font-weight:bold;
border-radius: 3px 3px 3px 3px;
font-style: italic; margin: 20px 0;
padding: 15px;
width: 228px;*/
}
.sidebox ul, .sideboxrec ul {
color: #000;
font-family: Georgia;
font-size: 12px;
/*	font-weight:bold;
*/    line-height: 18px;
list-style: disc outside none;
margin: 0;
padding: 0;
}
/* list close*/
.art-heading{
font-family:Georgia,sans-serif;
font-size:12px;
color:#000;
font-style:italic;
line-height:24px;
font-weight:bold;
}
.art-heading1{
color: #000000;
font-family: Georgia,sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 18px;
}
#email-links a{
font-family:Georgia, sans-serif;
font-size:12px;
color:#7D7D7D;
text-decoration:none;}
#email-links a:hover{
font-family:Georgia, sans-serif;
font-size:12px;
color:#000;
text-decoration: underline;}
#email-links_3 a{
font-family:Georgia, sans-serif;
font-size:12px;
color:#000;
text-decoration:none;}
#email-links_3 a:hover{
font-family:Georgia, sans-serif;
font-size:12px;
color:#7D7D7D;
text-decoration: underline;}
#email-links2 a{
font-family:Georgia, sans-serif;
font-size:12px;
color:#000;
text-decoration:none;
line-height:19px;}
#email-links2 a:hover{
font-family:Georgia, sans-serif;
font-size:12px;
color:#7D7D7D;
text-decoration: underline;
}
.prv-link{color:#D0A961;
}
.static-text{
font-style:italic;
font-family:Georgia;
font-size:12px;
/*font-weight:bold;*/
color:#AFAFAF;
line-height:18px;
}
.static-text1{
font-style:italic;
font-family:Georgia;
font-size:12px;
/*font-weight:bold;*/
color:#D0A961;
line-height:18px;
}
.static-text1 a{
font-style:italic;
font-family:Georgia;
font-size:12px;
/*font-weight:bold;*/
color:#D0A961;
line-height:18px;
}
.errortext{
font-family:Georgia;
font-size:12px;
font-weight:bold;
color:#AFAFAF;
line-height:18px;
padding-left:2px;
}
.link-fear-text{
font-family: Georgia;
color:#AFAFAF;
font-size:12px;
/*font-weight:bold;*/
font-style:italic;
line-height:18px;
}
.link-fear-text:hover{
font-family: Georgia;
color:#D0A961;
font-size:12px;
/*font-weight:bold;*/
font-style:italic;
}
.link-fear-text-act{
font-family: Georgia;
color:#D0A961;
font-size:12px;
/*font-weight:bold;*/
font-style:italic;
}
.chack_box{
border:dotted #999999 solid medium;
}